Bug 428711 - (Number1) Error
Error
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yum-updatesd (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-14 14:20 EST by Marcelo Maia
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:02:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Problem occurred on 14/01/2008; in Software Updater; Interface: XFCE. Software Updater Problem occurred on 14/01/2008. Software Updater. Interface: XFCE (1.42 KB, text/plain)
2008-01-14 14:20 EST, Marcelo Maia
no flags Details

  None (edit)
Description Marcelo Maia 2008-01-14 14:20:06 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Marcelo Maia 2008-01-14 14:20:06 EST
Created attachment 291616 [details]
Problem occurred on 14/01/2008; in Software Updater; Interface: XFCE.
Software Updater
Problem occurred on 14/01/2008. Software Updater. Interface: XFCE
Comment 2 Jeremy Katz 2008-01-14 18:51:18 EST
What version of the pirut package do you have installed?
Comment 3 Jeremy Katz 2008-05-28 15:02:51 EDT
Closing due to lack of activity.  Please reopen if you have further information
to add to this report

Note You need to log in before you can comment on or make changes to this bug.